passivetex.extensions
Prev | Processor Extensions | Next

## passivetex.extensions

passivetex.extensions — Enable PassiveTeX extensions?

## Synopsis

    <xsl:param name="passivetex.extensions" select="0"></xsl:param>

## Description

### Important

The PassiveTeX XSL-FO processor is no longer supported by DocBook XSL, beginning with version 1.78.

PassiveTeX was never a complete implementation of XSL-FO, and development has ceased. Setting this parameter will have no effect on the output.

Prev | Up | Next
fop1.extensions | Home | tex.math.in.alt